Subject: Re: MÄRGUKIRI/SELGITUSTAOTLUS: Mured seoses Tartumaa Tartu vald Kärkna, kergliikusteega
From: KÜ Võibki <[email-masked]>
To: Rao Jürison <[email-masked]>, Egle Nõmmoja <[email-masked]>, Kadi Kukk <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 10 Aug 2025 11:13:01 +0300

Lugupeetud Transpordiamet ja Tartu Vallavalitsus

Palume vastust 18. juulil 2025 saadetud märgukirjale.
Kuni tänaseni ei ole me saanud mingit tagasisidet.

Palun kinnitage, kas märgukiri on registreeritud ja võetud menetlusse.
Kiri oli edastatud *Märgukirjana* ning vastust ei ole antud seaduses
ettenähtud tähtaja jooksul. Samuti ei ole me saanud teadet, et see oleks
ümberklassifitseeritud mõne muu kategooria kirjaks.

Ootame Teie selgitust ja vastust esimesel võimalusel.
Tervitades,
Sirli Paistu
Korteriühistu Võibki
juhatuse liige
tel +372 53845250
e-post [email-masked]

Kontakt KÜ Võibki (<[email-masked]>) kirjutas kuupäeval R, 18. juuli
2025 kell 22:29:

> *Lugupeetud Transpordiamet ja Tartu Vallavalitsus*
>
> Transpordiameti esindaja hr Rao Jürison külastas objekti 08.04.2025 ning
> Tartu valla esindaja käis kohapeal 07.07.2025.
>
> Soovime juhtida tähelepanu asjaolule, et olen sellel teemal *juba aastaid
> aktiivselt suhelnud ning korduvalt ühendust ja lahendust otsinud*. Siiski
> kohtus Transpordiamet meiega esmakordselt alles käesoleval aastal. Kahjuks
> on varasemates pöördumistes väljendatud mured jäänud lahenduseta, mille
> tõttu on olukord meie kinnistul ajas ainult halvenenud.
>
> Lisame selle pöördumise koopiasse ka teiste seotud asutuste juhid, kuna
> soovime, et probleemiga tegeletaks nüüd tõsiselt ja sisuliselt. Paraku ei
> saa me rahule jääda hr Jürisoni poolsete ebapiisavate soovituste ja üldise
> suhtumisega. Oleme seisukohal, et uue kergliiklustee lõigu rajamisel,oleks
> olnud sobiv hetk selle teema juurde naasta. Samuti toimusid juba 2024.
> aastal ulatuslikud teekatte remonditööd – miks meid sellega seoses
> täielikult kõrvale jäeti?
>
> Palume Transpordiametil saata meile uuesti *KÜ Võibki* kooskõlastus, mis
> varasemalt (2021. aastal) saadeti Outlooki formaadis. Soovime dokumenti
> *PDF-kujul*, et saaksime selle probleemivabalt avada ja kasutada.
>
> Lisaks märgime, et eksperthinnangus oli selgelt välja toodud sadevete
> kanalisatsiooni rajamine. Millise otsuse alusel jäi see töö raha puudusel
> poolikuks ning kas korteriühistut sellest ametlikult ka teavitati? Pärast
> äralõike võõrandamist notaris jäi sellest selgusetuks, millised kohustused
> ja õigused meil täpselt alles jäid. Kui võimalik, palume väljavõtet
> notarilepingust, kuna kinnistuportaal ei võimalda meil seda ise näha.
>
>
> Transpordiameti soovitus "rajada kraav" ei ole meie hinnangul asjakohane
> ega pädev, kuna see ei lahenda probleemi – vesi imbub maapinda ja liigub
> sealt edasi otse hoone suunas. Seda kraavi ka tehti, kuid see kasvas ka
> kinni. Praegune olukord, kus uus sissesõidutee on osaliselt ehitatud (koos
> korraliku aluspõhjaga), kuid teine pool jäeti tegemata, suunab vihmaveed
> täiel määral meie kinnistule, eeskätt *KÜ Võibki* territooriumile.
>
> Palume Transpordiametil tellida uus *eksperthinnang*, et leida tegelik ja
> toimiv lahendus. Korteriühistu on seni ise üritanud olukorda leevendada,
> korrigeerides pinnast ja juhtides lombid eemale, kuid pikaajaliselt vajame
> tehniliselt korrektset sadevee ärajuhtimist väljapoole kinnistut. Eriti
> vihmaperioodidel tekib maja ette veekogu, mis ohustab hoone vundamenti.
> Seni oleme saanud hakkama tänu freesipuru kattele, mis võimaldab veel
> imbuda, kuid tulevikus on plaan sissesõidutee ja majaesine ala korrastada. *Käesoleval
> aastal viime läbi ajutise lahendusena pinnase hööveldustööd ning tõstame
> maja nurga tasapinda asfaldifreesiga (lappides veest lagunenud auku)*, et
> vähendada vee kogunemist hoone vahetusse lähedusse. Tegemist ei ole lõpliku
> lahendusega, vaid ajutise meetmega enne suuremahulisemat projekti, mille
> kavandame 2025. aasta kevadeks.
>
> Lisaks toon välja, et *korteriühistu tellimusel projekteeriti hiljuti
> maja renoveerimist*, mille käigus tehti ka vee äravoolu lahenduse
> analüüs. Projekteerimise käigus selgus, et *meie enda maja vihmaveed
> tuleb suunata hoonest eemale – Amme jõe suunas – ning oleme selle ka
> korrektselt teostanud*. Seega on oma kinnistult lähtuvad sadeveed
> lahendatud, kuid probleem püsib eeskätt suure tee ja kergliiklustee
> sademevee tõttu, mis suunatakse meie krundile.
>
> *Eriti ebaõiglaseks muudab olukorra asjaolu, et uue tee rajamise käigus
> tuldi mitmetele kinnistuomanikele vastu – korrastati hoove, rajati
> asfaltkatet ning taastati aiapiirdeid. Meie aga jäime sellest toetusest
> täielikult kõrvale ning “kingituseks” suunati kogu sadevesi täies mahus
> meie kinnistule.*
>
> Peame kahetsusväärseks, et *tihti mängitaksegi inimeste mitteteadlikkuse
> peale – ei teavitata aegsasti õigustest ega vastutusest ning hiljem,
> aastate pärast, küsitakse: "Kus te siis enne olite?"* Oleme olnud kogu
> aeg olemas ja pöördunud ametkondade poole, kuid vastuseid või lahendusi
> oleme saanud kas väga aeglaselt või üldse mitte. Me ei saa võtta vastutust
> nende otsuste eest, mille tegemisse meid ei kaasatud.
>
> Samuti oleme saanud kinnituse, et *Tartu Vallal ei ole praegusel hetkel
> kavas piirkonda sadeveetorustikku rajada*, mistõttu langeb kogu koormus
> justkui korteriühistu kanda. Selline olukord ei ole õiglane ega
> jätkusuutlik.
>
> *Palume Transpordiametil ja Tartu Vallavalitsusel anda selge seisukoht:*
> Millist tehnilist lahendust nähakse võimaliku ja vajaliku abinõuna antud
> olukorra lahendamiseks ning millist toetust on mõlemad asutused valmis
> pakkuma, et tagada korteriühistu kinnistul ohutu ja toimiv sadevee
> juhtimine?
>
> *Kirjale kaasa lisatud ka ametlikus vormis Märgukiri/Selgitustaotlus ja
> allpool ka eelnev kirjavahetus.*
>
> Lugupidamisega,
> *Sirli Paistu*
> Korteriühistu Võibki juhatuse liige
> 📞 +372 5384 5250
> ✉️ [email-masked]
>
>
>
> Kontakt Rao Jürison (<[email-masked]>) kirjutas kuupäeval
> N, 18. november 2021 kell 18:10:
>
>> Tervist
>>
>> Lisaks varasemale.
>>
>> Maanteeameti poolt 2011 aastal tellitud tee 41 Kärvere-Kärkna
>> teeprojektis oli ettenähtud sadevee süsteemi rajamine koos sõidutee
>> äärekividega. Kahjuks rahaliste vahendite puudumisel, tee rekonstrueerimist
>> ei teostatud. Teehoiukavas on iga tööliigi jaoks määratud eraldi rahastus
>> ning ühe tegevusliigi raames ei tohi/ei saa teostada teisi tegevusi. Ehk
>> teisisõnu liiklusohtliku koha likvideerimise raames me ei tohi teostada tee
>> rekonstrueerimist. Samas tulid meile taotlused nii kodanike kui valla
>> poolt, et on vajalik liiklusohutuse tagamiseks Kärkna asumisse rajada
>> kergliiklustee, mis ühendaks asumi omavahel ning asumi bussipeatusega.
>> Toona otsustati, et on oluline tagada kergliiklejate ohutus ning võeti
>> tööplaani kergliiklustee ehitus Kärkna asumis ning 2014 aastal rajatigi
>> kergliiklustee Kärknasse.
>> Jalgratta- ja jalgtee   ehitusega ei muudetud tee ja hoonete
>> valmimisaegset veerežiimi Kärkna küla piirkonnas (vt ka jalgtee
>> ristprofiilid 0+50-1+00 vahemik kus on näha palju muutus maapinna kõrgus
>> ehituse käigus). Koostatud tee rekonstrueerimsie projektiga (2011)oli
>> ettenähtud ainult sõidutee sadevee ära juhtimine ning mahasõitude ning
>> jalgtee vesi oleks ikkagi vaikselt valgunud kõrvalolevate kinnistute poole.
>> Seega veelkord teeomanik pole muutnud sõidutee lahendust ega selle kaldeid,
>> need on nii nagu need varasemalt on olnud.
>> Kahjuks vesi kogunebki kõige madalamasse kohta, seega tuleks maapinnal
>> lohud täita ja vesi saab liikuda edasi Amme jõe poole. Täna on keeruline
>> leida lahendust kuidas teie kinnistul hoone juurest vesi kuhugi ära
>> juhtida. Kahjuks vett vastumäge viia ei saa. Sadevett saks kas immutada
>> pinnasesse või kokku koguda kohas kus on teie korterelamu juures kõige
>> madalam punkt ning suunata jõe poole
>>
>> Tartu Terminali ehitused toimuvad Tartu Terminali maal ja tellimusel.
>> Sealt ei lisandu sadevett üle tee Võibki kinnistu poole peale.
>>
>> Manuses KÜ Võibki kooskõlastus jalgtee projektile ja ehitatud jalgtee
>> ristprofiilid(roheline varasem maapinna joon ja punane jalgteed tähistav
>> joon)
>>
>> *Parimate soovidega*
>>
>> *Rao Jürison*
>>
>> korrashoiu juhtivinsener
>> Taristu ehitamise ja korrashoiu osakond Lõuna üksus
>> +372 516 2174
>>
>>
>> https://ddei5-0-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=www.transpordiamet.ee&umid=31E3C1EA-D112-6405-98A7-E8AA0D7291D2&auth=363f6a8869f684bee462ed3d97783687231f9311-336c7d02ee26864278f4b0f9a64ec60795839c52
>> <https://ddei5-0-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=http%3a%2f%2fwww.transpordiamet.ee%2f&umid=31E3C1EA-D112-6405-98A7-E8AA0D7291D2&auth=363f6a8869f684bee462ed3d97783687231f9311-beb141ea13ef1c4d889ba627e44e707e2f345325>
>>
>> Valge 4 / 11413 Tallinn / Transpordiamet
>>
>>
>>
>>
>>
>>
>>
>> *From:* KÜ Võibki <[email-masked]>
>> *Sent:* Friday, October 15, 2021 2:19 PM
>> *To:* [email-masked]; Tarmo Raudsepp <[email-masked]>;
>> Egle Nõmmoja <[email-masked]>; [email-masked]
>> *Subject:* Re: Mured seoses Tartumaa Tartu vald Kärkna, kergliikusteega
>>
>>
>>
>> Tere
>>
>>
>>
>> Kahjuks sellise vastusega me ei lepi.
>>
>> Teame, et Tartu Terminali ehituse raames on Transpordiametil ka teisel
>> poolt teed varsti tööd plaanis ning saab ehk süveneda ka meie maja nurka
>> veidi rohkem, kuigi terve suve on juba Transpordiamet süvenenud, kuid kas
>> ka kohal käidi ei tea. Pigem tundub "kuuma kartuli veeretamisena". See kas
>> rekonstrueerimisplaani tervele lõigule tehakse või mitte, see pole hetkel
>> küsimus. Küsimus pigem selles, miks tehti töid arvestamata maastiku
>> ebatasasusi ning üks lõik jäi tõstmata, et veed suunata sinna, kuhu need
>> tuleb suunata.
>>
>>
>>
>> Meie soov oli saada ka teada, millised olid sadevete ärajuhtimise
>> uuringud, kas ja kuidas neid teostati kergliiklusteed antud lõigul kergtee
>> lõigul ja Korteriühistu Võibki maal. Kergliiklustee rajamisel pidite ju
>> nendega arvestama, kuhu juhite sademevee, te ei  saa juhtida seda teiste
>> maale, kuhu tekiks suur lomp, mis on aastatega muutunud veelgi suuremaks,
>> sest looduses on nähtus, et vesi uuristab maapinda.
>>
>>
>>
>> Palun otsige need välja, kui need on tehtud, kui ei ole tehtud, siis
>> palume need tagantjärgi teha ning uuringute raames otsustada, kas loodusest
>> tingituna siis see maapind ise kerkis või ikkagi kergliiklus tee raamest
>> tõsteti pinnast ning vett tekib seetõttu ka suuremast kallakust meie maa
>> peale rohkem.
>>
>> Kõik tööde teostajad on meile öelnud, et see on väga inetu
>> Transpordiameti tegemata töö olnud, et seda jupikest ei saadud ära teha.
>> Lihtsalt kunagi oli heauskne vanem naisterahvas ühistu esinaine ja ei
>> osanud neid asju lahendada nii nagu oleks vaja olnud.
>>
>>
>>
>> *Kirja saajate hulka lisatud ka Tartu valla esindajad, kuna soovime
>> tõsiselt oma maja kõrvale tekkiva lombiga tegelema hakata ning
>> Transpordiamet juhiks oma sadevee meie maalt ära, selleks on vaja aga selle
>> osaga, mis jäeti kergliiklustee rajamise ajal tegelemata ning sooviti
>> "soodsalt" meist n.ö mööda vaadata.*
>>
>>
>>
>>
>>
>> Jääme siinkohal lootma, et kõik vajalikud uuringud ikka tehti.
>>
>>
>>
>>
>> Tervitades,
>>
>> Sirli Paistu
>>
>> Korteriühistu Võibki
>>
>> juhatuse liige
>>
>> tel +372 53845250
>>
>> e-post [email-masked]
>>
>>
>>
>>
>>
>> Kontakt <[email-masked]> kirjutas kuupäeval R, 15. oktoober 2021
>> kell 13:45:
>>
>> Tervist
>>
>>
>>
>> Mõistame Teie kirjas kirjeldatud muret suure lombi  tekkimise pärast.
>>
>> Paraku on looduse seadused tõesti niisugused kus vesi liigub kõrgematelt
>> kohtadelt madalamate kohtade poole.
>>
>> 2014 aastal ehitatud jalgtee ei muutnud oluliselt vete liikumise omapära
>> kõnealuses piirkonnas.
>>
>> Sõidutee ja jalgtee pikiprofiilid on üpris tasapinnalised ja ei suuna
>> lisa sademevett Võibki   katastriüksuse poole.
>>
>> Kindlasti on kinnistuomanikel ise võimalik kujundada majaümbrusi
>> kõrgemaks, mis suunaks taevast tulevad sajuveed(mis paraku kliimamuutuste
>> tõttu on läinud üha intensiivsemaks)
>>
>> maapinna loomulikku kallet pidi  nt jõe poole.
>>
>> Transpordiametil ei ole lähiaja plaanides teostada  riigitee 41
>> Kärevere-Kärkna  rekonstrueerimist.
>>
>>
>>
>>
>>
>> *Parimate soovidega*
>>
>> *Rao Jürison*
>>
>> korrashoiu juhtivinsener
>> Taristu ehitamise ja korrashoiu osakond Lõuna üksus
>> +372 516 2174
>>
>>
>> https://ddei5-0-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=www.transpordiamet.ee&umid=31E3C1EA-D112-6405-98A7-E8AA0D7291D2&auth=363f6a8869f684bee462ed3d97783687231f9311-336c7d02ee26864278f4b0f9a64ec60795839c52
>> <https://ddei5-0-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=http%3a%2f%2fwww.transpordiamet.ee%2f&umid=31E3C1EA-D112-6405-98A7-E8AA0D7291D2&auth=363f6a8869f684bee462ed3d97783687231f9311-beb141ea13ef1c4d889ba627e44e707e2f345325>
>>
>> Valge 4 / 11413 Tallinn / Transpordiamet
>>
>>